Comment 5 for bug 1526705

Revision history for this message
OpenStack Infra (hudson-openstack) wrote : Fix merged to networking-bgpvpn (stable/liberty)

Reviewed: https://review.openstack.org/263806
Committed: https://git.openstack.org/cgit/openstack/networking-bgpvpn/commit/?id=ff945911cc9fbc878ca85349420f9a97e8264b88
Submitter: Jenkins
Branch: stable/liberty

commit ff945911cc9fbc878ca85349420f9a97e8264b88
Author: Thomas Morin <email address hidden>
Date: Mon Jan 4 16:08:25 2016 +0100

    bagpipe: only select gw for IPv4 subnets

    Until bagpipe supports IPv6, we need to restrict the DB lookup
    to Ipv4 subnets.

    Change-Id: I510a498cf260a09d12a515168eacd40967701d0b
    Closes-bug: 1526705
    (cherry picked from commit 01d245f5a81ffff5bd85ad2698f67e658ff22a5c)